{
    "name": "R_FEMUR_COMP_RP",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Compression Force",
    "unit_y": "kN",
    "scoring": {
        "category": "low_high",
        "low": 0.0,
        "high": 4.0
    },
    "datums": [
        {
            "rating": "HIGH",
            "value": 4.8,
            "line_colour": "BLACK",
            "label": "Lower Limit"
        },
        {
            "rating": "LOW",
            "value": 6.8,
            "line_colour": "BLACK",
            "label": "Upper Limit"
        }
    ]
}